/*----------------------------------------------Футер-----------------------------------------*/

.footer {height: auto;line-height: auto;width: 100%;padding: 0;border:0;margin: 0;float: left;background: white;}



.info-block.footer-block .info-block-wrapper {/*padding-bottom:85px;width:1250px;margin-left:-625px;*/}

.info-block.footer-block h2 {width:100%;float:left;}

.info-block.footer-block .contacts-block {width:29.33333%;float:left;padding: 0 2%;margin-top:0px;}
.info-block.footer-block.single-contacts .contacts-block {margin-top:20px;}

.info-block.footer-block .contacts-block .fb-wrapper {background: grey;width:100%;height:400px;margin-top:-15px;}
.info-block.footer-block .contacts-block .fb-page {margin-top:-15px;}

.footer iframe {width:100%;height:420px;float: left;z-index: 6;position: relative;}

.info-block.footer-block .title {float: left;text-align:left;font-size:21px;line-height:32px;color:#0047AB;margin-bottom: 15px;padding-bottom:15px;border-bottom: 1px solid #0047AB;width:100%;text-transform:uppercase;font-family: Arial;font-weight:bold;}
.info-block.footer-block .contacts-block1 .title {margin-bottom:0;}

.info-block.footer-block p {margin-bottom: 0px;float: none;text-align:left;font-size:20px;line-height:24px;color:white;position:relative;width:auto;padding:0;}
.info-block.footer-block .contacts-block1 p {float:left;}
.info-block.footer-block p strong {padding-bottom:3px;float:left;width:100%;color:white;text-transform:uppercase;margin-top:20px;letter-spacing:0px;color:#6D6552;font-weight:bold;}
.info-block.footer-block p a {cursor:pointer;color:black;width:100%;float:left;font-size:20px;line-height:25px;font-weight:normal!important;}
.info-block.footer-block p a img {float:left;margin-right:4px;height:22px;margin-top:0.5px;margin-bottom: 2.5px;}
.info-block.footer-block p .messes {margin-right:-30px;margin-top:2px;}
.info-block.footer-block p .messes a {float:left;width:auto;}
.info-block.footer-block p .messes a img {float:left;margin-right:0;}
.info-block.footer-block p span {color:black;font-size:20px;}
.info-block.footer-block p a:hover {color:#42AAFF;}

.info-block.footer-block ul {width:100%;padding-left:0%;list-style:none;padding-top:20px;float:left;margin-bottom:-20px;}
.info-block.footer-block ul li, .single-page.page-page .footer-block  ul li, .single-page.page-page .footer-block  ol li {width:49%;margin-bottom:20px;font-size:16px;min-height:36px;line-height:18px;color:white;margin-left:0;margin-right:1%;float:left;height:36px;}
.info-block.footer-block li a {color:black;font-size:20px;line-height:30px;line-height:15px;padding-top:6px;font-size:17px;}
.info-block.footer-block li a img {height:30px;width:auto;margin-right:10px;float:left;margin-bottom:10px;margin-top:-7px;}
.info-block.footer-block li a:hover {color:#42AAFF;}

.footer-block .socials {position:static;float:left;margin: 20px 0 0 0;}
.footer-block .socials .social {height:34px;width:34px;margin: 0 4px 0 0;}

.info-block.footer-block .wpcf7 {box-shadow: 0 0 0 0 white;}
.info-block.footer-block .wpcf7 form {height: auto;width: 100%;padding: 0;border: 0;margin: -15px 0 0 0;float: left;}
.info-block.footer-block .wpcf7 .title  {height: auto;line-height:34px;width: 100%;padding: 0 0 15px 0;border: 0;margin: 0 0 15px 0;float: left;color:black;font-weight:normal;text-align:left;font-size:33px;border-bottom: 1px dotted #BBBBBB;color:#333;font: 44px Ouverture, "Times New Roman", Times, serif;color:#74246D;text-align:center;}
.info-block.footer-block .wpcf7 .field  {height: auto;width: 100%;padding: 0;border: 0;margin: 0 0 10px 0;float: left;} 
.info-block.footer-block .wpcf7 .field input, .info-block.footer-block .wpcf7 .field textarea {height: auto;width: 94%;padding: 0;border: 0;margin: 0 0 0 0;float: left;height: 35px;padding: 5px 3%;border: 0;box-shadow: inset 0 0 0 1px #cacaca;font-size:18px;background: #F5F5F5;}
.info-block.footer-block .wpcf7 .field textarea {height: 160px;line-height:24px;padding-top:10px;} 

.info-block.footer-block p.cptch_block {margin-top:5px;}

/*.footer .socials {height: auto;width: auto;padding: 0;border:0;margin: 10px 0 0 0px;float: left;}
.footer .socials .social {border:0;margin: 2px 0px 0 5px;float: left;cursor:pointer;box-shadow: 0 0px 0px 0px black;border-radius:0;float:left;margin:0;height:auto;width:auto;padding: 0;margin: 0 12px 0 0!important;border-radius:0%;box-shadow: 0 0 0 1px black;}
.footer .socials .social:hover {background-color: #EDE7A9!important;box-shadow: 0 0 0 1px #B8AA0F;}
.footer .socials .social img {height:25px;width:25px;padding:5px;}*/


.footer-last {height: auto;line-height: auto;width: 100%;padding: 0;border:0;margin: 0;float: left;float: left;z-index: 999;position: relative;background: #0047AB;}
.footer-last-in {height: auto;line-height: auto;width: 100%;padding: 35px 0 55px 0;border:0;margin: 0 ;float: left;position:relative;}
.footer-last-wrapper {width: 1200px;margin: 0 0 0 -600px;left:50%;position:relative;}

.footer-last .footer-last-in p {height: auto;width:100%;padding: 0;border:0;margin: 0;float: none;font-size:16px;line-height:19px;text-align:center!important;color:white;font-weight:normal;}
.footer-last .footer-last-in p a {font-size:15px;text-align:left;color:white;line-height:19px;padding-bottom:4px;float:none;color:#EEE8AA;}
.footer-last .footer-last-in p a:hover {color:#FFF8CD;}



@media screen and (max-width:1350px) {
.info-block-wrapper {width: 1000px;margin: 0 0 0 -500px;}	
	
	
}







/*-----------------------------Футер--------------------------------*/
/*.footer{height: auto;line-height: 100%;width: 100%;padding: 30px 0;border:0;margin: 0;float: left;background: rgba(0,71,171,.8);}
.footer-block{height: auto;line-height: 100%;width: 1200px;padding:0;border:0;margin: 0;float: left;position:relative;left:50%;margin-left:-600px;}

.footer-contacts-block{height: auto;line-height: 100%;width: 390px;padding:0;border:0;margin: 0 20px 0 0;float: left;position:relative;}

.footer .footer-last {height: auto;line-height: auto;width: 100%;padding:0;border:0;margin: 10px 0 0 0;float: left;}
.footer .footer-last h3 {height: auto;line-height: 20px;width: 100%;padding: 0;border:0;margin: 0;font-size:14px;text-align:center;color:white;font-family: Tahoma;font-weight:normal;}
.footer a, .footer .footer-last h3 a, .footer .footer-last h3 a span {color:white;font-family: Tahoma;font-weight:normal;}

.footer h3.contacts {height: auto;line-height: 20px;width: 100%;padding: 0;border:0;margin: 10px 0 0px 0;float: left;font-size:14px;text-align:center;color:white;font-family:Tahoma;font-weight:normal;}

.footer a:hover, .footer .footer-last h3 a span:hover{-moz-transition: color 0.2s 0.02s ease;-o-transition: color 0.2s 0.02s ease;-webkit-transition: color 0.2s 0.02s ease;color:#D8EEEC;}

.footer .socials {height: 40px;line-height: 40px;width: 150px;padding: 0;border:0;margin: 10px 0;float: left;position:relative;left:50%;margin-left:-75px;}
.footer .socials .social {height: 36px;line-height: 36px;width: 36px;padding: 0;border:2px solid #42AAFF;margin: 0 0 0 5px;float: left;cursor:pointer;border-radius:50%;}
.footer .socials #social1 {background:url('images/icon-vk.png') center center no-repeat #42AAFF; background-size: 80% 80%;}
.footer .socials #social2 {background:url('images/icon-fb.png') center center no-repeat #42AAFF; background-size: 85% 85%;}
.footer .socials #social3 {background:url('images/icon-in.png') center center no-repeat #42AAFF; background-size: 90% 90%;}
.footer .socials #social4 {background:url('images/icon-sk.png') center center no-repeat #42AAFF; background-size: 80% 80%;}

.footer .socials .social:hover {border:2px solid #C1E3FF;-webkit-transition: All 0.4s ease;-moz-transition: All 0.4s ease;-o-transition: All 0.4s ease;-ms-transition: All 0.4s ease;transition: All 0.4s ease;}
.footer .socials #social1:hover {background-color:#C1E3FF; }
.footer .socials #social2:hover {background-color:#C1E3FF; }
.footer .socials #social3:hover {background-color:#C1E3FF; }
.footer .socials #social4:hover {background-color:#C1E3FF; }


#map {height:auto;width: 790px;padding:0;border:0;margin: 0 0 0 0;float: left;position:relative;}
#map iframe{height:300px;width: 790px;padding:0;border:0;margin: 0 0 0 0;float: left;}

